# Type Alias FaqItemExtra

type FaqItemExtra = {
_percent: number;
hierarchy: { category?: string; theme?: string };
}

- Defined in jamespot-user-api/src/types/faq.ts:52

##### Index

### Properties

_percent
hierarchy

## Properties

### _percent

_percent: number

- Defined in jamespot-user-api/src/types/faq.ts:53

### hierarchy

hierarchy: { category?: string; theme?: string }

- Defined in jamespot-user-api/src/types/faq.ts:54